.overview .overview-content ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .overview .overview-content ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .overview .overview-content ul {
    padding: 0 0 0 12px
  }
}
.overview .overview-content ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.overview .overview-content ul li:last-child {
  padding-bottom: 0
}
.overview .overview-content ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.overview {
  position: relative
}
.overview::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #f8f8f8;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.overview img {
  object-fit: cover;
  height: 350px
}
@media screen and (max-width:767px) {
  .overview img {
    height: 240px
  }
}
.overview h2 {
  margin-top: -8px
}
.overview .title-wrapper h6 {
  font-size: .875rem;
  text-align: center;
  margin-top: 8px;
  font-weight: 400
}
.overview .overview-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start
}
.overview .overview-content .cta-wrapper {
  margin-top: 20px
}
.overview .overview-content .cta-wrapper a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.overview .overview-content .cta-wrapper a:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .overview .overview-content .cta-wrapper a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .overview .overview-content .cta-wrapper a {
    min-height: 36px
  }
}
.overview .overview-content .subtitle {
  font-size: 1.9375rem;
  line-height: 37px;
  color: #3a64a3;
  margin-bottom: 32px;
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .overview .overview-content .subtitle {
    font-size: 1.5rem;
    line-height: 28px;
    margin-top: -6px;
    margin-bottom: 24px
  }
}
@media screen and (max-width:767px) {
  .overview .overview-content .subtitle {
    font-size: 1.25rem;
    line-height: 26px
  }
}
.overview .overview-content .overview-desc h2,
.overview .overview-content .overview-desc h3,
.overview .overview-content .overview-desc h4,
.overview .overview-content .overview-desc h5,
.overview .overview-content .overview-desc h6 {
  color: #112868;
  padding: 8px 0
}
.overview .overview-content .overview-desc ul {
  margin-bottom: 12px
}
.overview.long-right-wave .gradient-line {
  display: block!important;
  position: absolute;
  top: 0;
  width: 100vw;
  left: calc((100% - 100vw)/ 2)
}
.right {
  flex-direction: row-reverse
}
@media screen and (max-width:991px) {
  .right {
    flex-direction: column-reverse;
    row-gap: 20px
  }
}
.right .field--name-field-overview-media {
  padding-right: 60px
}
@media screen and (max-width:1400px) {
  .right .field--name-field-overview-media {
    padding-right: 32px
  }
}
@media screen and (max-width:991px) {
  .right .field--name-field-overview-media {
    padding-right: 0
  }
}
.left {
  flex-direction: row
}
@media screen and (max-width:991px) {
  .left {
    flex-direction: column-reverse;
    row-gap: 20px
  }
}
.left .field--name-field-overview-media {
  padding-left: 60px
}
@media screen and (max-width:991px) {
  .left .field--name-field-overview-media {
    padding-left: 0
  }
}
.overview-v2 .left .field--name-field-overview-media img {
  padding: 0
}
.overview-v2 .left .content {
  padding-right: 60px
}
@media screen and (max-width:991px) {
  .overview-v2 .left .content {
    padding-right: 0
  }
}
.overview-v2 .right .field--name-field-overview-media img {
  padding: 0
}
.overview-v2 .right .content {
  padding-left: 60px
}
@media screen and (max-width:991px) {
  .overview-v2 .right .content {
    padding-left: 0
  }
}